
.table-icon-div {
  height: 21px;
  width: 18px;
  margin: 0 auto;
  padding: 0;
}

.table-icon {
  margin-top: 2px;
  margin-bottom: 0px;
  padding: 0;
}


.tabulator {
  font-family: 'Inconsolata', monospace;
  font-size: 11px;
}

/*DAWIT .tabulator .tabulator-header .tabulator-col {
  text-align:center !important;
}*/

.tabulator .tabulator-header .tabulator-col {
  text-align:left !important;
}

.tabulator-col-title {
  font-weight: 600 !important;
  text-align: left;
}

.tabulator .tabulator-header .tabulator-col .tabulator-col-content .tabulator-col-title {
white-space: normal;
  text-overflow: clip;
  text-align: left; /*DAWIT*/
}
.handsontable .table-summary {   /*DAWIT
  /*background-color: lightblue;*/
  font-weight: bold;
  text-align: right;
}

